linenumbering.width
Prev | Stylesheet Extensions | Next

## Name

linenumbering.width — Indicates the width of line numbers

## Synopsis

    <xsl:param name="linenumbering.width" select="'3'"></xsl:param>

## Description

If line numbering is enabled, line numbers will appear right justified in a field "width" characters wide.

Prev | Up | Next
linenumbering.separator | Home | tablecolumns.extension